###  | #  |

Functions
default_construct_pixels
Image View » Algorithms and Utility Functions » STL-like Algorithms

invokes the default constructor on every pixel of an image view More...

## Functions
template<typename View >
void | default_construct_pixels (View const &view)
| Invokes the in-place default constructor on every pixel of the (uninitialized) view. Does not support planar heterogeneous views. If an exception is thrown destructs any in-place default-constructed pixels.

## Detailed Description

invokes the default constructor on every pixel of an image view